Bug 489463 - boincmgr: line 16: cd: `grep: No such file or directory
boincmgr: line 16: cd: `grep: No such file or directory
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: boinc-client (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Milos Jakubicek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-10 05:00 EDT by Christopher Beland
Modified: 2009-04-05 12:26 EDT (History)
3 users (show)

See Also:
Fixed In Version: 6.4.7-7.r17542svn.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-31 16:32:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Beland 2009-03-10 05:00:12 EDT
With boinc-client-6.4.7-2.r17542svn.fc11.x86_64, boincmgr is starting up with this error in my xterm:

/usr/bin/boincmgr: line 16: cd: `grep: No such file or directory

in addition to the spurious:

connect: Operation now in progress

which it has been doing for a while.
Comment 1 Milos Jakubicek 2009-03-10 07:20:15 EDT
Argh, sorry for that, will be fixed immediately.
Comment 2 Fedora Update System 2009-03-18 14:55:00 EDT
boinc-client-6.4.7-5.r17542svn.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update boinc-client'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-2560
Comment 3 Fedora Update System 2009-03-18 14:58:50 EDT
boinc-client-6.4.7-5.r17542svn.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update boinc-client'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-2428
Comment 4 Fedora Update System 2009-03-31 16:32:17 EDT
boinc-client-6.4.7-8.r17542svn.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2009-03-31 16:33:42 EDT
boinc-client-6.4.7-7.r17542svn.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Christopher Beland 2009-04-05 12:26:40 EDT
Confirmed that this is fixed in Rawhide as well; thanks!

Note You need to log in before you can comment on or make changes to this bug.